
/* container for slides */
.images {
	position:relative;
	height:379px;
	width:290px;
	float:left;	
	cursor:pointer;
	

}

/* single slide */
.images div {
	display:none;
	position:absolute;
	top:0;
	left:0;width:290px;
	padding:0 0 0 0;
	height:379px;
	font-size:12px;
}

.img-slider{ }
.wrappet-slider-text{ width:290px; height:1px; top:0; left:5px;  position:relative;}
.wrappet-slider-text-indent{ padding:0px;}


/* header */
.wrappet-slider-text-indent h3{ font-family: Tahoma, serif; color:#140a49; font-weight: normal; font-size: 2em;
line-height: 1.0em; margin-bottom:5px;}


/* tabs (those little circles below slides) */
.tabs {
	left:0; 	
	width:311px;
	height:20px;
	
}

/* single tab */
.tabs a {
	width:19px;
	height:19px;
	float:left;
	margin:14px 6px 0 0;
	background:url(images/navigato.gif) 0 0 no-repeat;
	display:block;
	font-size:1px;		
}

/* mouseover state */
.tabs a:hover {
	background-position:0 -19px;      
}

/* active state (current page state) */
.tabs a.current {
	background-position:0 -19px;     
} 	

/* next */
.forward 				{ background-position: 0 -30px; clear:right; }
.forward:hover 		{ background-position:-30px -30px; }
.forward:active 	 	{ background-position:-60px -30px; } 


/* prev */
.backward:hover  		{ background-position:-30px 0; }
.backward:active  	{ background-position:-60px 0; }

/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled {
	visibility:hidden !important;		
}
.tabs-inner{ padding:0 0 0 24px; display:block;}
.slider-indent-button{ position:absolute; margin:346px 0 0 868px; *margin:353px 0 0 -90px;}
.slider-indent-button a{ color:#0385B7; font-size:15px; margin-right:16px; line-height:29px;}
.slider-indent-button button{ background:none; border:none; color:#0385B7; font-size:15px; text-decoration:underline; line-height:21px;}
.slider-indent-button button:hover{ text-decoration:none;}
.slider-main-text{ font-size:15px; line-height:19px; color:#575d60; width:280px; margin:-24px 0 0 0;}
span.slider-main-text p{ font-size:14px; line-height:19px; color:#575d60; width:280px; margin:0;}

.row-slider-button{ padding:1px 0 0 0;}
.row-slider-button .slider-text1{ color:#0385B7; font-size:17px; font-weight:bold; line-height:35px;}
.row-slider-button .slider-text2{ color:#3a3a38; font-size:22px; margin-left:2px; font-weight:bold;}
.button-slider-text{ 
	display: block;
	float: right;
	width: 100px;
	height: 30px;
	margin: -30px 10px 0 0;
	text-align: center;
	color: #717171;
	font-size: 14px;
	text-decoration: none;
	line-height: 30px;
	background:#c3c5d2;
	border:1px solid #b9bccb;
}
.button-slider-text:hover{ color:#636881 !important; display:block; background:#9fa4b8; border:1px solid #737891;}
